'use strict';

var angular = require('angular');

require('./modules');
require('./routes');
require('./init');

require('./controllers/InfoDisplayGroupCtrl');

require('./services/InfoDisplayService');

require('./directives/sinotab');
require('./directives/sinotabs');
require('./directives/sinoswipe');
require('./directives/sinoTabsNavigationBar');
require('./directives/sinoInfoList');
require('./directives/sinoScrollDelegate');
require('./directives/sinoModelListButton');
require('./directives/sinoDrag');
require('./directives/sinoModelDrag');
require('./directives/sinoInfoListPage');
require('./directives/sinoInfoCard');
require('./directives/sinoInfoCggs');

module.exports = angular.module('infoDisplay');
